﻿* { padding:0; margin:0;}
img{ border:0;}
.wmdw_wmdt{ width:782px; height:201px; margin-top:5px; overflow: hidden;}
.wmdw_tit{ width:782px; height:30px;}
.wmdw_con { width:772px; height:160px; padding:2px 5px 5px 5px; overflow: hidden; background:url(../uploadfiles/self/cong_wmdw.jpg) no-repeat;}
.wmdw_con ul {list-style:none; width:763px;}
.wmdw_con ul li{ text-align:left;line-height:25px; height:25px; *height:25px; font-size:12px; padding-left:13px;padding-right:5px; color:#343434; border-bottom:1px dotted #ddd;}
.wmdw_con ul li span{float:right;  color:#555;}
.wmdw_con ul li a:link,.Newslist131 ul li a:visited,.Newslist131 ul li a:active{ color:#111; float:left; text-decoration:none;}
.wmdw_con ul li a:hover{color:#f20000;}
ul.wmdw_leftmenu li{ margin:10px 0px 10px 6px; width:168px; height:26px; line-height:28px; font-size:13px; padding-left:30px;background:url(../uploadfiles/self/menubg_wmdw.gif) no-repeat;}